ArchLabs Linux

Python 3.8

Awwwwww, shit! Just spotted python-3.8.0-1 on Arch Testing. I wonder which python app is going to crash first. :confused:

[edit]: plenty of updated python packages on community-testing. The problem, as always, will be AUR dependencies.